package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFBOLResponse {

    @Parameter(name = "ClientAttornies")
    java.util.List<MWFBOLClientAttornies> clientAttornies();

    @Parameter(name = "ClientConsents")
    java.util.List<MWFBOLClientConsents> clientConsents();

}